@charset "UTF-8";
/**
 * Ruppiner Kliniken
 *
 * Inhalts Stylesheets
 *
 * @copyright       Copyright 2017 Marco Both, Rostock, http://www.marcoboth.de
 * @contact         kontor@marcoboth.de
 * @version         1.0
 */

/* Grundraster / -elemente
-------------------------------------------------- */

/* open-sans-condensed-700 - latin */

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-condensed-v12-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'), url('../fonts/open-sans-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-condensed-v12-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-condensed-v12-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-condensed-v12-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-condensed-v12-latin-700.svg#OpenSansCondensed') format('svg');
  /* Legacy iOS */
}

/* open-sans-regular - latin */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-700 - latin */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* ubuntu-regular - latin */

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v11-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url('../fonts/ubuntu-v11-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/ubuntu-v11-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/ubuntu-v11-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/ubuntu-v11-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/ubuntu-v11-latin-regular.svg#Ubuntu') format('svg');
  /* Legacy iOS */
}

/* ubuntu-condensed-regular - latin */

@font-face {
  font-family: 'Ubuntu Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-condensed-v8-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'), url('../fonts/ubuntu-condensed-v8-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/ubuntu-condensed-v8-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/ubuntu-condensed-v8-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/ubuntu-condensed-v8-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/ubuntu-condensed-v8-latin-regular.svg#UbuntuCondensed') format('svg');
  /* Legacy iOS */
}

html {
  position: relative;
  min-height: 100%;
  overflow-x: hidden !important;
}

body {
  color: #58585a;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4em;
  overflow-x: hidden !important;
}

.invisible {
  display: none;
}

.back-to-top {
  background: rgba(105, 175, 33, 0.6);
  border: 2px solid rgba(255, 255, 255, 0.6);
  bottom: 20px;
  color: #fff;
  display: none;
  height: 60px;
  position: fixed;
  text-align: center;
  right: 0;
  width: 33px;
  z-index: 1011;
}

.block {
  position: relative;
}

.header {
  background-color: #ffffff;
  box-shadow: 0px 0px 10px #00000040;
  border-bottom: 2px solid #E1002D;
  color: #000000;
  height: 90px;
  width: 100%;
  /* 
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease; */
}

/* html.mm-opened .header {
  transform: translateX(-80%);
}

@media (min-width: 550px) {
  html.mm-opened .header {
    transform: translateX(-440px);
  }
} */

.header-wrapper {
  align-items: center;
  display: flex;
  height: 90px;
  justify-content: flex-end;
}

.main_content {
  margin-top: 25px;
}

figcaption.caption {
  text-align: right;
  font-size: 0.75em;
}

@media (max-width: 767px) {
  .header {
    padding-left: 15px;
  }
}

@media (min-width: 768px) {
  .main_content {
    margin-top: 40px;
  }
}

.footer {
  margin-top: 60px;
}

.footer_content {
  background-color: #f6f6f6;
  padding-top: 3px;
  padding-bottom: 25px;
}

.footer_content hr {
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #ffffff;
  margin: 0;
}

.footer_content a {
  color: #ca0a13;
  font-family: 'Open Sans Condensed', sans-serif;
}

.footer_content span {
  color: #c8c8c8;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 0.8em;
  padding: 0 45px 2px 45px;
  text-transform: uppercase;
}

.footer_inner {
  padding: 25px 45px;
}

table {
  width: 100%;
}

/* Überschriften / Texte / Bilder
-------------------------------------------------- */

a, a:hover, a:visited {
  color: #ca0a13;
}

p {
  margin-bottom: 1.5em;
  line-height: 1.6em;
}

p.error {
  color: #f00;
  font-weight: 700;
}

h1, h2, h3, h4, .font-size-1, .font-size-2 {
  color: #000;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 400;
}

h1, .font-size-1 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding-top: 0;
}

h2, .font-size-2 {
  font-size: 20px;
}

h6 {
  font-size: 1em;
}

.slogan {
  display: inline-block;
  margin-right: 90px;
  padding-top: 14px;
}

.page_headline {
  display: block;
  font-size: 28px;
  line-height: 32px;
}

@media (min-width: 501px) {
  .page_headline {
    display: none;
  }
}

@media (max-width: 710px) {
  .slogan {
    display: none;
  }
}

.bild_linien {
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  h1, .font-size-1 {
    font-size: 30px;
  }

  h2, .font-size-2 {
    font-size: 26px;
  }
}

@media (min-width: 922px) {
  h1, .font-size-1 {
    font-size: 36px;
  }

  h2, .font-size-2 {
    font-size: 30px;
  }
}

/* -------------------------------------------------------------
//  Cookielayer
// -----------------------------------------------------------*/

.cookie-layer {
  background-color: rgba(0, 0, 0, .5);
  position: fixed;
  margin: 0;
  padding: 20px;
  left: 0;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 1000;
  overflow-y: scroll;
  overflow-x: hidden;
}

.cookie-layer.is-hidden {
  display: none;
}

.cookie-layer__body {
  background-color: #ffffff;
  padding: 20px 20px 0 20px;
  height: calc(100% - 0px);
  /* overflow-y: scroll; */
  overflow-x: hidden;
}

.cookie-layer__wrapper {
  height: calc(100% - 170px);
  /* overflow-y: scroll; */
  overflow-x: hidden;
  overflow-y: scroll;
}

.trackingheadline {
  font-size: 1.5rem;
  font-weight: 700;
}

.showcookie-layer {
  color: #ca0a13 !important;
  cursor: pointer;
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-size: 1em !important;
  text-transform: none !important;
  display: inline-block !important;
  margin: 0 !important;
  padding: 0 !important;
}

.showcookie-layer:hover {
  text-decoration: underline;
}

.cookiefieldset {
  border: 0 none;
  padding-left: 0;
}

.cookielist {
  display: block;
  margin-left: 0;
  padding-left: 0;
}

.cookiebuttons {
  text-align: left;
  padding-top: 20px;
  padding-bottom: 20px;
}

.cookielist__item {
  list-style-type: none;
  margin-right: 20px;
  text-align: left;
  margin-bottom: 10px;
}

.checkbox--cookie {
  margin-right: 10px !important;
}

.accordion--cookie {
  background-color: #ffffff !important;
  padding-left: 0;
}

.accordion--cookie {
  margin: 0;
}

.accordion-title--cookie {
  margin-left: 30px;
}

.accordion-icon--cookie {
  left: 0;
  right: auto;
}

.accordion-panel--cookie {
  padding-left: 0;
  padding-right: 0;
  text-align: left;
}

.btn.btn--submitselection {
  background: #ffffff;
  border-radius: 0;
  border: 1px solid #ca0a13;
  color: #ca0a13;
  cursor: pointer;
  padding: 9px 20px;
}

.btn.btn--submitselection:hover, .btn.btn--submitselection:focus {
  background-color: #ca0a13;
  color: #fff;
}

.btn.btn--acceptall {
  background: #ca0a13;
  border-radius: 0;
  border: 1px solid #ca0a13;
  color: #fff;
  cursor: pointer;
  padding: 9px 20px;
}

.btn.btn--acceptall:hover, .btn.btn--acceptall:focus {
  background-color: #fff;
  color: #ca0a13;
}

@media only screen and (min-width: 450px) {
  .cookie-layer {}

  .cookielist {
    display: flex;
  }
}

@media only screen and (min-width: 768px) {
  .cookie-layer, .cookie-layer__wrapper {
    overflow-y: hidden;
  }

  .cookie-layer__body {
    height: auto;
    overflow-y: hidden;
    max-width: 900px;
    margin: 0 auto;
  }

  .cookiebuttons {
    text-align: right;
  }
}


/* Stage
-------------------------------------------------- */
.stage {}

.stage--full {
  margin-bottom: 2rem;
}

.stage__wrapper {
  height: 100%;
}

.stage__wrapper .slick-dots {
  display: block;
  left: 50%;
  right: unset;
  text-align: center;
}

.stage__wrapper .slick-dots li button {
  border: 2px solid: #000000;
  margin: 0;
  padding: 0;
}

.stage__wrapper .slick-dots li.slick-active button {
  background-color: #E1002D;
}

.stage__item {
  background-size: cover;
  background-position: center;
  height: calc(100vh - 90px);
  width: 100vw;
}

.stage__content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
  max-width: 1190px;
  margin: 0 auto;
  padding: 0 25px 66px 25px;
  width: 100%;
}

.stage__125 {
  align-self: flex-end;
  margin-bottom: -46px;
  width: 110px;
}

.stage__item p {
  font-size: 18px;
  line-height: 24px;
  max-width: 650px;
}

.stage__item.bright {
  background-image: url(/files/bilder/ukrb/kopfbilder/ukrb_kopfbild_mobil_historie_720B_1340H.jpg);
  color: #ffffff;
}

.stage__headline {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  line-height: 1.14em;
  margin-bottom: 0.5em;
  max-width: 200px;
}

@media only screen and (min-width: 768px) {
  .stage__canvas {
    margin-bottom: 250px;
    z-index: 3;
  }

  .stage__content {
    padding: 0 25px 135px 25px;
  }

  .stage__item.bright {
    background-image: url(/files/bilder/ukrb/kopfbilder/ukrb_kopfbild_historie_1920x990.jpg);
  }

  .stage__125 {
    margin-bottom: -136px;
    width: 300px;
  }

  .stage__headline {
    font-size: 70px;
    max-width: 400px;
  }

  .stage__item p {
    font-size: 24px;
    line-height: 33px;
  }
}

@media only screen and (min-width: 992px) {
  .stage__125 {
    margin-bottom: -136px;
    position: absolute;
    top: 50%;
    margin-top: -235px;
    margin-bottom: 0;
    width: 450px;
  }

  .stage__headline {
    max-width: 540px;
  }
}

@media only screen and (min-width: 1200px) {
  .stage__headline {
    max-width: 650px;
  }

}

/* externe Links
-------------------------------------------------- */

a[href^="http:"], a[href^="https:"], a[href^="ftp:"] {
  background: transparent url('../img/bg_external-link.svg') 100% 50% no-repeat;
  padding-right: 12px;
}

a[href^="http://www.ruppiner-kliniken.de"], a[href^="https://www.ruppiner-kliniken.de"] {
  background: transparent;
  padding-right: 0px;
}

.mod_navigation a[href^="http:"], .mod_navigation a[href^="https:"], .mod_navigation a[href^="ftp:"] {
  background: #f0f0f0 url('../img/bg_external-link.svg') 94% 50% no-repeat;
}

.mm-listview a[href^="http:"] {
  background: #f0f0f0;
}

a.empty {
  background: none;
}

/* Listen
-------------------------------------------------- */

.ce_text ol, .ce_text ul {
  padding: 0;
  margin-bottom: 1em;
}

.ce_text ol {
  margin-left: 30px;
}

.ce_text ul li {
  background: transparent url('../img/bg_list-style-icon.png') no-repeat left 11px;
  line-height: 1.5em;
  list-style-type: none;
  margin: 0 0 0.5em;
  padding: 0 0 0 18px;
}

.ce_text ol li {
  line-height: 1.5em;
  margin: 0 0 0.5em;
  padding: 0;
}

/* Bilder
-------------------------------------------------- */

figure.image_container, figure.image_container img {
  height: auto;
  position: relative;
  width: 100%;
}

figure.image_container {
  margin-bottom: 1em;
}

.container img {
  height: auto;
  width: 100%;
}

.ruk_logo {
  margin-right: auto;
}

.ruk_logo img {
  height: auto;
  width: 165px;
}

.mime_icon {
  height: auto;
  max-width: 100% !important;
  vertical-align: sub;
  width: auto !important;
}

@media (min-width: 768px) {
  .ruk_logo img {
    height: auto;
    width: 260px;
  }
}

.sb_galerly_box {
  background-color: #f0f0f0;
  display: table;
  margin-bottom: 20px;
  width: 100%;
}

.sb_gallery_box_left {
  float: left;
  width: 50%;
}

.sb_gallery_box_right {
  float: right;
  padding-left: 20px;
  width: 50%;
}

.gallery-list, .thumb-list {
  margin: 0;
  padding: 0;
}

.gallery-list {
  margin-bottom: 3px;
}

.gallery-thumbs .slick-slide {
  opacity: 0.6;
}

.gallery-thumbs .slick-current {
  opacity: 1;
}

.gallery-thumbs .slick-slide {
  margin-left: 1px;
  margin-right: 2px;
}

.ce_gallery h1 {
  font-size: 30px;
  margin-top: 10px;
  margin-bottom: 13px;
}

/* Downloads
-------------------------------------------------- */

.ce_downloads ul, .ce_downloads ul li {
  background: 0 none !important;
  margin: 0 !important;
  padding: 0 !important;
  list-style-type: none;
}

/* Buttons
-------------------------------------------------- */

.btn_normal {
  background: #f1f1f1;
  color: #58585a !important;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 60px;
  padding: 7px 10px;
}

.btn_normal:hover, .btn_normal:focus {
  color: #ca0a13 !important;
}

.btn-primary {
  /* background-color: #ca0a13; */
  border: 0 none;
  border-radius: 0;
  font-size: 1em;
  padding: 3px 7px;
}

.btn_menu {
  border: 0 none;
  border-radius: 0;
  width: 100%;
}

.btn_menu, .btn_menu:active {
  outline: none;
}

@media (max-width: 500px) {
  .btn-primary {
    width: 100%;
  }
}

.btn_normal--left {
  border-right: 3px solid #fff;
  float: left;
  width: 50%;
}

.btn_normal--right {
  border-right: 3px solid #fff;
  float: right;
  margin-left: 0;
  width: 50%;
}

@media (max-width: 500px) {
  .btn_normal--left span, .btn_normal--right span {
    display: block;
  }
}

@media (min-width: 768px) {
  .btn_normal {
    margin-bottom: 40px;
  }
}

@media (min-width: 1024px) {
  .btn_normal {
    margin-bottom: 60px;
  }
}

@media (min-width: 1200px) {
  .btn_normal {
    margin-bottom: 70px;
  }
}

/* Akkordeon
-------------------------------------------------- */

.ce_accordion {
  margin-bottom: 15px;
}

.toggler {
  background: #f0f0f0 url('../img/bg_accordeon-more.png') 100% 50% no-repeat;
  color: #58585A;
  cursor: pointer;
  font-family: 'Ubuntu', sans-serif;
  font-size: 18px;
  margin-bottom: 2px;
  padding: 9px 19px;
  padding-right: 60px;
}

.toggler.active {
  background: #f0f0f0 url('../img/bg_accordeon-less.png') 100% 50% no-repeat;
}

.accordion {
  padding-top: 12px;
  padding-bottom: 20px;
}

.accordion .toggler, .accordion .toggler.active {
  background-color: #fff;
}

/* Infoboxen
-------------------------------------------------- */

.sb_infobox_bottom {
  background-color: #e3001a;
  text-align: center;
  margin-bottom: 30px;
  padding: 17px 20px 22px 20px;
  position: relative;
}

.sb_infobox_headline {
  color: #fff;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.1em;
}

.sb_infobox_funktion, .sb_infobox_telefon, .sb_infobox_mail, .sb_infobox_fax {
  color: #fff;
  display: block;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 18px;
  line-height: 1.1em;
  padding: 1px 0;
}

.sb_infobox_telefon a {
  color: #fff;
}

.sb_infobox_mail a {
  color: #fff;
}

.sb_infobox_telefon:before {
  background: transparent url(../img/tel.svg) top left no-repeat;
  content: "";
  display: inline-block;
  height: 15px;
  width: 20px;
  background-size: 14px;
  background-position: 0 0px;
  vertical-align: middle;
}

.sb_infobox_fax:before {
  background: transparent url(../img/fax.svg) top left no-repeat;
  content: "";
  display: inline-block;
  height: 15px;
  width: 20px;
  background-size: 14px;
  background-position: 0 0px;
  vertical-align: middle;
}

.sb_infobox_mail:before {
  background: transparent url(../img/mail.svg) top left no-repeat;
  content: "";
  display: inline-block;
  height: 15px;
  width: 20px;
  background-size: 14px;
  background-position: 0 0px;
  vertical-align: middle;
}

/* Teaser Home
-------------------------------------------------- */

.teaser_home_image {
  background-size: cover;
  margin-bottom: 25px;
}

/* Ärtze-Finder
-------------------------------------------------- */

.af_select_category {
  margin: 0;
  padding: 0;
}

.af_select_category li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.af_region_item, .af_region_title {
  background-color: #e3001a;
  color: white !important;
  display: block;
  font-size: 1.2em;
  padding: 9px 18px;
}

.af_region_title {
  background: #f1f1f1;
  color: #58585a !important;
}

.af_region_title:hover, .af_region_title.active {
  background-color: #ca0a13;
  color: #fff !important;
}

.af_region_item:focus, .af_region_title:focus, .af_region_item:hover, .af_region_title:hover {
  text-decoration: none;
}

.af_select_region {
  margin: 0;
  padding: 0;
}

.af_region_item_sub {
  background-color: white;
  border-bottom: 1px solid #acacac;
  color: #595959 !important;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

.af_region_item_sub:focus, .af_region_item_sub:hover {
  color: #e3001a !important;
}

/* Jobfinder
-------------------------------------------------- */

td.headtd {
  padding: 0 !important;
}

button.ui-multiselect {
  border: 1px solid #d2d2d2;
  border-radius: 0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  font-weight: 700;
  height: 40px;
  text-transform: uppercase;
  padding-top: 0;
  width: 100% !important;
}

.ui-multiselect span:last-of-type {
  color: #595959;
  top: 7px;
}

.rsp_filter_item {
  margin-bottom: 20px;
}

.rsp_filter_headline {
  padding-bottom: 5px;
}

.concludisHeader {
  background-color: #ca0a13;
  color: #fff;
  font-size: 24px;
  padding: 12px 23px 12px 23px;
}

.stellensum {
  font-weight: 700;
  margin-bottom: 10px;
}

.stellenlink {
  background: transparent url(../img/bg_external-link.svg) 100% 50% no-repeat;
  padding-right: 12px;
  color: #ca0a13;
  cursor: pointer;
}

div.stellen>div {
  margin-bottom: 7px;
}

.pager {
  display: inline-block;
  margin: 10px 0;
}

.pageswap .txt {
  border: 1px solid #dcddde;
  font-weight: bold;
  margin-left: 3px;
  padding: 0 5px;
}

/* Veranstaltungen
-------------------------------------------------- */

.jf_header {
  background-color: #ca0a13;
  color: #fff;
  font-size: 24px;
  padding: 9px 23px 9px 23px;
  margin-bottom: 10px;
}

.mod_eventmenu.nav_archiv {
  display: none;
}

.event_header {
  background-color: #7c7c7c;
  color: #fff;
  font-size: 1.2em;
  padding: 10px 19px;
  margin-bottom: 2px;
}

.job_form fieldset {
  margin-bottom: 20px;
}

.job_form label {
  width: 100%;
}

.job_form select {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  font-weight: 700;
  height: 40px;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}

.subcolumns {
  display: table;
  width: 100%;
}

.subcolumns .c20l {
  float: left;
  padding-top: 6px;
}

.c20l .day {
  font-weight: 700;
  font-size: 30px;
}

.c20l .month {
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
}

.c80l {
  font-size: 1.2em;
  line-height: 1.3em;
}

/*--- Ausstattung
-------------------------------------------------- */

.sb_infobox_equipment {
  display: table;
  padding-left: 0;
  padding-top: 0;
  width: 100%;
}

.sb_infobox_bottom_equipment {
  margin-bottom: 25px;
}

.sb_infobox_bottom_equipment .sb_infobox_top .sb_infobox_headline {
  color: #58585a !important;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 5px;
}

.sb_infobox_equipment ul {
  margin: 0;
  padding: 0;
}

li.sb_infobox_equipment_item {
  background: transparent url("../img/bg_sb_ausstattung.png") no-repeat !important;
  display: block;
  float: left;
  height: 46px;
  list-style-type: none;
  margin: 0 5px 7px 0 !important;
  padding: 0 !important;
  text-indent: -999em;
  width: 47px;
}

li.sb_eq_access {
  background-position: 0 0 !important;
}

li.sb_eq_phone {
  background-position: -52px 0 !important;
}

li.sb_infobox_equipment_item.sb_eq_tv {
  background-position: -104px 0 !important;
}

li.sb_infobox_equipment_item.sb_eq_bed_multiple {
  background-position: -156px 0 !important;
}

li.sb_infobox_equipment_item.sb_eq_counter {
  background-position: 0 -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_elevator {
  background-position: -52px -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_internet {
  background-position: -104px -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_nonsmoker {
  background-position: -156px -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_bed_dual {
  background-position: 0 -106px !important;
}

li.sb_infobox_equipment_item.sb_eq_bed_solo {
  background-position: -52px -106px !important;
}

li.sb_infobox_equipment_item.sb_eq_family {
  background-position: -104px -106px !important;
}

li.sb_eq_access:hover {
  background-position: -247px 0 !important;
}

li.sb_eq_phone:hover {
  background-position: -299px 0 !important;
}

li.sb_infobox_equipment_item.sb_eq_tv:hover {
  background-position: -351px 0 !important;
}

li.sb_infobox_equipment_item.sb_eq_bed_multiple:hover {
  background-position: -403px 0 !important;
}

li.sb_infobox_equipment_item.sb_eq_counter:hover {
  background-position: -247px -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_elevator:hover {
  background-position: -299px -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_internet:hover {
  background-position: -351px -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_nonsmoker:hover {
  background-position: -403px -53px !important;
}

li.sb_infobox_equipment_item.sb_eq_bed_dual:hover {
  background-position: -247px -106px !important;
}

li.sb_infobox_equipment_item.sb_eq_bed_solo:hover {
  background-position: -299px -106px !important;
}

li.sb_infobox_equipment_item.sb_eq_family:hover {
  background-position: -351px -106px !important;
}

/* Slider Home
-------------------------------------------------- */

.home-slider {
  position: relative;
}

.slides_container {
  margin-bottom: 30px;
}

.slider-item {
  background-position: top right;
  background-repeat: no-repeat;
  background-size: cover;
  height: 350px;
  margin-bottom: 30px;
  padding-top: 105px;
  padding-left: 98px;
}

.slider-title {
  color: #fff;
  display: block;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 40px;
  line-height: 1.2em;
  padding-bottom: 7px;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
  width: 500px;
}

.slider-copy {
  color: #fff;
  display: block;
  line-height: 1.35em;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
  width: 500px;
}

@media (max-width: 1199px) {
  .slider-item {
    padding-left: 79px;
  }
}

@media (max-width: 991px) {
  .slider-item {
    height: 300px;
    padding-left: 60px;
  }

  .slider-copy {
    display: none;
  }
}

@media (max-width: 767px) {
  .slider-item {
    height: 200px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-top: 75px;
  }

  .slider-title {
    display: inline;
    font-size: 28px;
  }
}

@media (max-width: 500px) {
  .slider-title {
    display: none;
  }
}

ul.slick-dots {
  position: absolute;
  right: 6px;
  bottom: 36px;
  text-align: right;
  padding: 0;
  margin: 0;
}

.slides_container ul.slick-dots {
  bottom: 10px;
}

.slick-dots li {
  display: inline-block;
  margin: 0;
  text-align: center;
  list-style-type: none;
  width: 16px;
}

.slick-dots li button {
  -webkit-transition: all 100ms;
  -moz-transition: all 100ms;
  -ms-transition: all 100ms;
  -o-transition: all 100ms;
  transition: all 100ms;
  background: #fff;
  border: 0 none;
  border-radius: 50%;
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5);
  display: inline-block;
  height: 12px;
  font-size: 0;
  line-height: 0;
  text-indent: -999em;
  width: 12px;
}

.slick-dots li.slick-active button, .slick-dots li:hover button, .slick-dots li:focus button {
  background-color: #84b8d2;
  outline: none;
}

/* Fancybox
-------------------------------------------------- */

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url('../img/fancybox.png');
}

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
  background-color: #000 !important;
  opacity: 0.8 !important;
}

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none;
}

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
}

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff !important;
}

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}

#fancybox-close {
  background: url("../img/fancy_close.png") repeat scroll 0 0 transparent;
  cursor: pointer;
  display: none;
  height: 44px;
  position: absolute;
  right: -61px;
  top: -21px;
  width: 43px;
  z-index: 1103;
}

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0;
}

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
}

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url('../img/blank.gif');
  z-index: 1102;
  display: none;
}

#fancybox-left {
  left: 0px;
}

#fancybox-right {
  right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}

#fancybox-left-ico {
  background-image: url('../img/fancybox.png');
  background-position: -40px -30px;
}

#fancybox-right-ico {
  background-image: url('../img/fancybox.png');
  background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible;
  /* IE6 */
}

#fancybox-left:hover span {
  left: 20px;
}

#fancybox-right:hover span {
  left: auto;
  right: 20px;
}

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url('../img/fancybox-x.png');
}

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url('../img/fancybox.png');
  background-position: -40px -162px;
}

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url('../img/fancybox-y.png');
  background-position: -20px 0px;
}

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url('../img/fancybox.png');
  background-position: -40px -182px;
}

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url('../img/fancybox-x.png');
  background-position: 0px -20px;
}

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url('../img/fancybox.png');
  background-position: -40px -142px;
}

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url('../img/fancybox-y.png');
}

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url('../img/fancybox.png');
  background-position: -40px -122px;
}

#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102;
}

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}

#fancybox-title-over {
  padding: 10px;
  background-image: url('../img/fancy_title_over.png');
  display: block;
}

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}

#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url('../img/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url('../img/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url('../img/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_close.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-left-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_nav_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-right-ico {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_nav_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-over {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_title_over.png', sizingMethod='scale');
  zoom: 1;
}

.fancybox-ie6 #fancybox-title-float-left {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_title_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-main {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_title_main.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-right {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_title_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
  height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
  position: absolute;
  margin-top: 0;
  top: expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2: document.body.clientHeight/2) + (ignoreMe=document.documentElement.scrollTop ? document.documentElement.scrollTop: document.body.scrollTop)) + 'px');
}

#fancybox-loading.fancybox-ie6 div {
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_loading.png', sizingMethod='scale');
}

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg {
  background: transparent !important;
}

.fancybox-ie #fancybox-bg-n {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_n.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-ne {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_ne.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-e {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_e.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-se {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_se.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-s {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_s.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-sw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_sw.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-w {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_w.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-nw {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resources/img/fancy_shadow_nw.png', sizingMethod='scale');
}

/* Hero
-------------------------------------------------- */

.hero {
  background-position: top right;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  margin-bottom: 30px;
  padding-top: 105px;
  padding-left: 98px;
  padding-right: 30px;
}

.hero_title {
  color: #fff;
  display: block;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 50px;
  line-height: 1.2em;
  padding-bottom: 7px;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

@media (max-width: 1199px) {
  .hero {
    padding-left: 79px;
  }

  .hero_title {
    font-size: 40px;
  }
}

@media (max-width: 991px) {
  .hero {
    padding-left: 60px;
  }

  .hero_title {
    font-size: 32px;
  }
}

@media (max-width: 767px) {
  .hero {
    height: 150px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-top: 60px;
  }

  .hero_title {
    font-size: 24px;
  }
}

/* Emergency & Shortcontact
-------------------------------------------------- */

.emergency_link .emergency_copy:hover, .emergency_link:hover {
  text-decoration: none;
}

.emergency {
  background-color: #e3001a;
  text-align: center;
  margin-bottom: 30px;
  padding: 17px 20px 22px 20px;
  position: relative;
}

.emergency:before, .emergency:after {
  background: transparent url("../img/icon_red_cross.svg") no-repeat top left;
  background-size: 100%;
  content: "";
  display: block;
  height: 40px;
  position: absolute;
  width: 40px;
}

.emergency:before {
  left: 68px;
  top: 50%;
  margin-top: -45px;
}

.emergency:after {
  right: 16px;
  top: 50%;
  margin-top: -20px;
}

.emergency_title {
  color: #fff;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.1em;
}

.emergency_copy {
  color: #fff;
  display: block;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 30px;
  line-height: 1.1em;
  padding: 5px 0;
}

.shortcontact {
  background-color: #e3001a;
  text-align: center;
  margin-bottom: 30px;
  padding: 17px 20px 22px 20px;
  position: relative;
}

.shortcontact_title {
  color: #fff;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.1em;
}

.shortcontact_copy {
  color: #fff;
  display: block;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 18px;
  line-height: 1.1em;
}

@media (max-width: 991px) {
  .emergency {
    text-align: right;
  }

  .emergency:before {
    left: 16px;
  }
}

@media (max-width: 767px) {
  .emergency {
    text-align: center;
    padding-left: 70px;
  }

  .emergency:before {
    height: 40px;
    margin-top: -20px;
    width: 40px;
  }

  .emergency_title {
    font-size: 24px;
  }

  .emergency_copy {
    font-size: 18px;
  }
}

@media (max-width: 374px) {
  .emergency:after {
    display: none;
  }
}

@media (min-width: 375px) {
  .emergency {
    padding-left: 70px;
    padding-right: 70px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .emergency {
    padding: 7px 20px 7px 20px;
  }

  .emergency:before, .emergency:after {
    height: 33px;
    width: 33px;
  }

  .emergency:before {
    left: 13px;
    top: 50%;
    margin-top: -17px;
  }

  .emergency:after {
    right: 13px;
    margin-top: -17px;
  }
}

@media (min-width: 992px) {
  .emergency {
    padding-left: 60px;
    padding-right: 60px;
  }
}

/* Teaser
-------------------------------------------------- */

.home_teaser_box {
  margin-bottom: 30px;
}

.category_hl {
  color: #ca0a13;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 2px;
}

.teaser_image {
  margin-bottom: 25px;
}

.teaser_image img {
  width: 100%;
  max-width: initial;
}

.teaser_hl {
  color: #000;
  display: block;
  font-family: 'Ubuntu', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.25em;
  padding-bottom: 6px;
}

.news_teaser p {
  font-size: 14px;
}

.event_teaser {
  display: table;
  margin-bottom: 25px;
  width: 100%;
}

.event_date {
  float: left;
  width: 70px;
}

.event_copy {
  margin-left: 70px;
}

.date_month, .date_day {
  color: #4d4d4d;
  display: inline-block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 31px;
  font-weight: bold;
  line-height: 1em;
}

.date_day {
  font-size: 50px;
  margin-top: -2px;
}

.date_month {
  text-transform: uppercase;
}

.teaser_kachel_wrapper {
  background: #bb1b1b;
  background: -moz-linear-gradient(top, #bb1b1b 0%, #e53333 100%);
  background: -webkit-linear-gradient(top, #bb1b1b 0%, #e53333 100%);
  background: linear-gradient(to bottom, #bb1b1b 0%, #e53333 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb1b1b', endColorstr='#e53333', GradientType=0);
  border-bottom: 2px solid #fff;
}

.teaser_kachel {
  color: #fff;
  height: 160px;
  position: relative;
}

.teaser_kachel span {
  font-size: 1.2em;
  position: absolute;
  top: 50%;
  left: 0;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0 20px;
  width: 100%;
}

@media (min-width: 768px) {
  .teaser_hl {
    font-size: 26px;
  }

  .date_day {
    font-size: 62px;
  }

  .date_month {
    font-size: 37px;
  }

  .event_date {
    width: 100px;
  }

  .event_copy {
    margin-left: 100px;
  }

  .teaser_kachel_wrapper {
    border-right: 2px solid #fff;
  }

  .teaser_kachel_wrapper:nth-child(2n) {
    border-right: 0px solid #000;
  }
}

@media (min-width: 992px) {
  .teaser_kachel_wrapper {
    border-right: 2px solid #fff;
  }

  .teaser_kachel_wrapper:nth-child(2n) {
    border-right: 2px solid #fff;
  }

  .teaser_kachel_wrapper:nth-child(3n) {
    border-right: 0px solid #000;
  }
}

@media (min-width: 1200px) {
  .teaser_kachel_wrapper {
    border-right: 2px solid #fff;
  }

  .teaser_kachel_wrapper:nth-child(2n) {
    border-right: 2px solid #fff;
  }

  .teaser_kachel_wrapper:nth-child(3n) {
    border-right: 2px solid #fff;
  }

  .teaser_kachel_wrapper:nth-child(4n) {
    border-right: 0px solid #000;
  }
}

/* Responsive Video
-------------------------------------------------- */

.elastic-video {
  position: relative;
  padding-bottom: 55%;
  padding-top: 15px;
  height: 0;
  overflow: hidden;
  margin-bottom: 1em;
}

.elastic-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video {
  margin-bottom: 30px;
}

.video_element {
  width: 100%;
}

/* Kontaktformular
-------------------------------------------------- */

.contact_form legend {
  border: 0 none;
}

.widget.widget-radio {
  padding-top: 20px;
}

.contact_form fieldset {
  padding-bottom: 11px;
}

.contact_form label {
  display: block;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 0;
  padding-left: 1px;
}

.contact_form textarea, .contact_form select, .contact_form input[type="text"], .contact_form input[type="tel"], .contact_form input[type="email"], .contact_form input[type="number"] {
  background-color: #fff;
  border: 1px solid #d2d2d2;
  border-radius: 0;
  color: #58585a;
  font-size: 1em;
  margin-bottom: 20px;
  padding: 8px;
  padding-left: 14px;
  padding-top: 8px;
  width: 100%;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.contact_form textarea.error, .contact_form select.error, .contact_form input.error {
  border: 1px solid #f00;
}

.contact_form .submit_container {
  text-align: left;
}

.contact_form .submit {
  background-color: #ca0a13;
  border-radius: 0px;
  border: 0 none;
  color: #fff;
  display: inline;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  padding: 5px 40px 9px 40px;
  text-transform: uppercase;
}

.widget-submit {
  margin-bottom: 40px;
  text-align: right;
}

.mandatory_info {
  color: #7f7f7f;
  float: right;
  padding-top: 3px;
}

.form_checkbox {
  float: left;
}

.form_checkbox .checkbox {
  width: auto;
}

.form_checkbox_description {
  margin-left: 30px;
}

.checkbox_container span, .radio_container span {
  clear: both;
  display: block;
  margin-bottom: 0.5em;
}

.checkbox_container input[type="checkbox"], .radio_container input[type="radio"] {
  float: left;
  margin-top: 6px;
}

.checkbox_container label, .radio_container label {
  font-size: 16px !important;
  line-height: 1.6em;
  margin-left: 25px;
}

.widget-explanation p {
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}

/* Navigation
-------------------------------------------------- */

.mod_breadcrumb {
  border-bottom: 1px solid #ccc;
  display: table;
  line-height: 14px;
  margin-bottom: 20px;
  padding-bottom: 5px;
  width: 100%;
}

.mod_breadcrumb ul, .mod_breadcrumb ul li {
  margin: 0;
  padding: 0;
}

.mod_breadcrumb ul li {
  display: inline;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 12px;
  list-style-type: none;
}

.mod_breadcrumb ul li:after {
  content: " //";
}

.mod_breadcrumb ul li.last:after {
  display: none;
}

.mod_breadcrumb ul li a {
  color: #58585a !important;
  /* white-space: nowrap; */
}

.mod_breadcrumb ul li a.bc-no-click {
  cursor: not-allowed;
}

@media screen and (max-width: 991px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right .sidebar-offcanvas {
    right: -50%;
    /* 6 columns */
  }

  .row-offcanvas-left .sidebar-offcanvas {
    left: -110%;
    /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%;
    /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 90%;
    /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 90%;
    /* 6 columns */
  }

  .row-offcanvas-left.active .sidebar-offcanvas {
    left: -90%;
  }
}

nav#menu {
  color: #fff;
  display: none;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
}

.navbar-toggle {
  border: 0 none;
  display: inline-block !important;
  margin: 0;
  padding: 10px 0 10px 10px;
}

.navbar-toggle .icon-bar {
  background: #E1002D;
  border-radius: 0;
  height: 3px;
  width: 30px;
}

.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 5px;
}

@media (min-width: 768px) {
  .navbar-toggle:before {
    content: "MENÜ";
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    position: absolute;
    left: -67px;
    top: 9px;
  }
}

@media (max-width: 991px) {
  .footer {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .footer {
    margin-top: 25px;
  }
}

.nav_sub {
  border-top: 3px solid #ca0a13;
  margin-bottom: 30px;
}

.nav_sub ul {
  margin: 0;
  padding: 0;
}

.nav_sub ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.nav_sub ul li a {
  background-color: #f0f0f0;
  border-bottom: 1px solid #d2d2d2;
  color: #595959;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  padding: 10px 30px;
}

.nav_sub ul li a.active, .nav_sub ul li a:hover, .nav_sub ul li a:focus {
  /*color: #ca0a13;*/
  color: #fff;
  background-color: #ca0a13
}

.search {
  float: unset;
  margin-right: 23px;
}

@media (max-width: 767px) {
  .search.active {
    background: rgba(0, 0, 0, 0.75);
    height: 100vh;
    left: 0;
    position: absolute;
    top: 0;
    width: 100vw;
    z-index: 1000;
  }
}

@media (min-width: 768px) {
  .search {
    background: transparent;
    position: relative;
    height: auto;
    margin-right: 121px;
    top: initial;
    left: initial;
    width: auto;
  }

  .search.active .mod_form.active {
    background: transparent !important;
    margin: 0;
    padding: 0;
    background: rgba(0, 0, 0, .1);
    border-radius: 0;
    top: -17px;
    right: -2px;
    width: 268px;
  }

  .search.active .mod_form.active .widget-text input {
    border-bottom: 1px solid #000;
    outline: none;
    width: auto;
  }

  .search.active .mod_form.active .widget-submit {
    margin-bottom: 0;
  }

  .search.active .mod_form.active .widget-submit input {
    height: 35px;
    width: 35px;
  }
}

.search .formbody {
  align-items: center;
  display: flex;
}

.search .widget-text input {
  border: 0 none;
  background-color: #ca0a13;
  color: #fff;
  text-align: right;
  margin-right: 16px;
}

.search .submit_container input {
  display: inline-block;
  height: 23px;
  margin-top: 2px;
  width: 23px;
}

.search input::-webkit-input-placeholder {
  color: #000000 !important;
}

.search input:-moz-placeholder {
  /* Firefox 18- */
  color: #000000 !important;
}

.search input::-moz-placeholder {
  /* Firefox 19+ */
  color: #000000 !important;
}

.search input:-ms-input-placeholder {
  color: #000000 !important;
}

.search_result:hover, .search_result:focus {
  text-decoration: none;
}

.search_headline {
  color: #ca0a13;
  display: inline-block;
}

.search_relevance {
  color: #000000;
}

.search_context {
  color: #000000;
}

.search .mod_form {
  background: #ffffff;
  border-radius: 20px;
  padding: 3px 10px;
  position: absolute;
  right: 10%;
  top: 129px;
  opacity: 0;
  display: none;
}

.search .mod_form.active {
  display: block;
  -webkit-animation: fadeInFromNone 0.25s ease-out;
  -moz-animation: fadeInFromNone 0.25s ease-out;
  -o-animation: fadeInFromNone 0.25s ease-out;
  animation: fadeInFromNone 0.25s ease-out;
  animation-fill-mode: forwards;
}

@-webkit-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-moz-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-o-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@media (min-width: 768px) {
  .search .mod_form {
    right: -10px;
    top: 9px;
  }
}

.btn--opensearch {
  border: none !important;
  border-radius: 0;
  background: transparent url(../img/search_icon.svg) no-repeat center center;
  background-size: 35px 35px;
  height: 35px;
  margin: 0;
  outline: none !important;
  padding: 0;
  width: 35px;
}

.btn--opensearch:active {
  background: transparent url(../img/search_icon.svg) no-repeat center center;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn--opensearch:hover, .btn--opensearch:focus {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.search .widget-text input {
  background-color: #ffffff;
  color: #000000;
  font-size: 18px;
  margin-top: 1px;
}

@media (min-width: 768px) {
  .search .widget-text input {
    width: 320px;
  }
}

@media (min-width: 992px) {
  .search .widget-text input {
    width: 520px;
  }
}

@media (min-width: 1200px) {
  .search .widget-text input {
    width: 700px;
  }
}